#social_side_links {
    position: fixed;
    top: 130px;
    left: 0;
    padding: 7px;
	list-style: none;
}
#social_side_links li a:hover img {
    opacity: 0;
}
#social_side_links li a:active img {
    opacity: 1;
}
#social_side_links #gameforge {
    background-image: url('../icon/gameforge.png');
}
#social_side_links #twitter {
    background-image: url('../icon/twitter.png');
}
#social_side_links #twitch {
    background-image: url('../icon/twitch.png');
}
#social_side_links #facebook {
    background-image: url('../icon/facebook.png');
}
#social_side_links #linkedin {
    background-image: url('../icon/linkedin.png');
}
#social_side_links #digg {
    background-image: url('../icon/digg.png');
}
#social_side_links #youtube {
    background-image: url('../icon/youtube.png');
}
#social_side_links #delicious {
    background-image: url('../icon/delicious.png');
}
#social_side_links #designfloat {
    background-image: url('../icon/designfloat.png');
}
#social_side_links #deviantart {
    background-image: url('../icon/deviantart.png');
}
#social_side_links #email{
    background-image: url('../icon/email.png');
}
#social_side_links #flickr {
    background-image: url('../icon/flickr.png');
}
#social_side_links #friendfeed {
    background-image: url('../icon/friendfeed.png');
}
#social_side_links #friendster {
    background-image: url('../icon/friendster.png');
}
#social_side_links #github {
    background-image: url('../icon/github.png');
}
#social_side_links #googlebuzz {
    background-image: url('../icon/googlebuzz.png');
}
#social_side_links #identi {
    background-image: url('../icon/identi.png');
}
#social_side_links #metacafe {
    background-image: url('../icon/metacafe.png');
}
#social_side_links #misterwong {
    background-image: url('../icon/misterwong.png');
}
#social_side_links #mixx {
    background-image: url('../icon/mixx.png');
}
#social_side_links #myspace {
    background-image: url('../icon/myspace.png');
}
#social_side_links #netvibes {
    background-image: url('../icon/netvibes.png');
}
#social_side_links #newsvine {
    background-image: url('../icon/newsvine.png');
}
#social_side_links #paypal {
    background-image: url('../icon/paypal.png');
}
#social_side_links #posterous {
    background-image: url('../icon/posterous.png');
}
#social_side_links #reddit {
    background-image: url('../icon/reddit.png');
}
#social_side_links #retweet {
    background-image: url('../icon/retweet.png');
}
#social_side_links #rss {
    background-image: url('../icon/rss.png');
}
#social_side_links #stumbleupon {
    background-image: url('../icon/stumbleupon.png');
}
#social_side_links #technorati {
    background-image: url('../icon/technorati.png');
}
#social_side_links #tumblr {
    background-image: url('../icon/tumblr.png');
}
#social_side_links #vimeo {
    background-image: url('../icon/vimeo.png');
}
#social_side_links #xing {
    background-image: url('../icon/xing.png');
}
#social_side_links #yahoobuzz {
    background-image: url('../icon/yahoobuzz.png');
}
#social_side_links #googleplus {
    background-image: url('../icon/googleplus.png');
}